.slam-easyform .modal {
    text-align: center;
}

@media screen and (min-width: 768px) {
    .slam-easyform .modal:before {
        display: inline-block;
        vertical-align: middle;
        content: " ";
        height: 100%;
    }
}

.slam-easyform .modal-dialog {
    display: inline-block;
    text-align: left;
    vertical-align: middle;
}

.slam-easyform .modal .modal-header .title {
    margin: 0;
    font-size: 22px;
    display: inline-block;
}

.hide-formvalidation small.help-block {
    display: none !important;
}

@keyframes spinner {
    to {
        transform: rotate(360deg)
    }
}

.slam-easyform .spinner,
.slam-easyform .spinner:hover {
    position: relative;
    color: transparent
}

.slam-easyform .spinner:before {
    content: '';
    box-sizing: border-box;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 20px;
    height: 20px;
    margin-top: -10px;
    margin-left: -10px;
    border-radius: 50%;
    border: 2px solid #ccc;
    border-top-color: #333;
    animation: spinner .6s linear infinite
}
.modal.fade {
    display: none;
}
.modal.fade.in {
    display: block;
    padding-bottom: 36px;
}
.modal.fade.in + .popup__subtitle,
.modal.fade.in + .popup__subtitle + .form
{
    display: none;
}
.checkbox__text {
    font-family: Montserrat;
    font-size: 16px;
    font-weight: 600;
    line-height: 24px;
    letter-spacing: 0%;
    text-align: left;
}
#popup-call-shedule .popup__content {
    width:100%;
    max-width: 917px;
}
#popup-call-shedule .form-step__second {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 6px;
}

.form-step__second .select {
    box-sizing: border-box;
    border: 1px solid rgb(255, 167, 103);
    border-radius: 40px;
    background: rgb(255, 252, 248);
}
.select__content {
    box-sizing: border-box;
    /* Orange 500 */
    border: 1px solid rgb(255, 167, 103) !important;
    border-radius: 24px !important;
    background: rgb(253, 253, 252) !important;
}
.tab {
    display: none;
    width: 100%;
}
.step {
    height: 15px;
    width: 15px;
    margin: 0 2px;
    background-color: #bbbbbb;
    border: none;
    border-radius: 50%;
    display: inline-block;
    opacity: 0.5;
}
.step.active {
    opacity: 1;
}
.navigation__btn-block {
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: nowrap;
    margin-top: 2.5rem;
}
.navigation__btn-block button {
    border: 1px solid rgb(255, 167, 103) !important;
    border-radius: 24px !important;
    padding: 0.25rem 0.25rem;
    margin-bottom: 1rem;
}
.navigation-bar {
    text-align: center;
    margin-top: 1rem;
}
#popup-call-shedule .datepicker__wrapper {
    width: 250px;
    top: -100px !important;
    left: 110px !important;
}

.selected__block {
    display: grid;
    grid-template-columns: 1fr;
    grid-gap: 1rem;
}
.selected__simple,
.selected__orange {
    position: relative;
    text-align: left;
    color: rgb(3, 7, 18);
    font-size: 20px;
    font-weight: 600;
    line-height: 24px;
    letter-spacing: 0;
    text-align: left;
    text-transform: capitalize;
}
.selected__orange {
    box-sizing: border-box;
    /* Orange 600 */
    border: 1.5px solid rgb(251, 132, 66);
    border-radius: 18px;
    background: rgb(253, 243, 237);
    padding: 18px 18px 18px 70px;
}
.selected__orange:before {
    content:"";
    display: block;
    width:20px;
    height: 20px;
    position: absolute;
    top:calc(50% - 10px);
    left: 25px;
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='20.000000' height='20.000000' viewBox='0 0 20 20' fill='none' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3e%3cdesc%3e Created with Pixso. %3c/desc%3e%3cdefs/%3e%3cpath id='path' d='M10 0C8.67 0 7.39 0.25 6.17 0.76C4.94 1.26 3.86 1.99 2.92 2.92C1.99 3.86 1.26 4.94 0.76 6.17C0.25 7.39 0 8.67 0 10C0 11.32 0.25 12.6 0.76 13.82C1.26 15.05 1.99 16.13 2.92 17.07C3.86 18 4.94 18.73 6.17 19.23C7.39 19.74 8.67 20 10 20C11.32 20 12.6 19.74 13.82 19.23C15.05 18.73 16.13 18 17.07 17.07C18 16.13 18.73 15.05 19.23 13.82C19.74 12.6 20 11.32 20 10C20 8.67 19.74 7.39 19.23 6.17C18.73 4.94 18 3.86 17.07 2.92C16.13 1.99 15.05 1.26 13.82 0.76C12.6 0.25 11.32 0 10 0ZM14.29 7.6L9.73 13.6C9.53 13.86 9.26 14 8.94 14C8.61 14 8.35 13.87 8.15 13.61L5.7 10.5C5.29 9.98 5.35 9.51 5.88 9.1C6.41 8.69 6.87 8.75 7.29 9.27L8.91 11.35L12.7 6.35C13.1 5.82 13.57 5.76 14.11 6.16C14.64 6.57 14.7 7.07 14.29 7.6Z' fill='%23F07C00' fill-opacity='1.000000' fill-rule='nonzero'/%3e%3c/svg%3e ");
}
.selected__content {
    color: rgb(3, 7, 18);
    font-size: 18px;
    font-weight: 500;
    line-height: 134%;
    letter-spacing: 0;
    text-align: left;
}
.selected__content span {
    color: rgb(55, 65, 81);
    font-size: 16px;
    font-weight: 400;
}
.tab__wrap {
    display: grid;
    grid-template-columns: 1fr;
    grid-gap: 30px;
}
.tab__info {
    box-sizing: border-box;
    /* Orange 700 */
    border: 1.6px solid rgb(240, 124, 0);
    border-radius: 30px;
    background: rgb(255, 255, 255);
    padding: 10px 30px;
    background-color: rgb(253, 243, 237);
}
.tab__info-content {
    text-align: center;
    color: rgb(3, 7, 18);
    font-size: 18px;
    font-weight: 500;
    line-height: 26px;
    letter-spacing: 0;
    text-align: center;
}
@media(max-width: 991.98px) {
    #popup-call-shedule .datepicker__wrapper {
        top: -125px !important;
        left: 80px !important;
    }
    #popup-call-shedule .form-step__second {
        grid-template-columns: 1fr;
    }
}